#include "device.hpp"

Device::Device():
	foo(1)
{
	std::cout << "Init ok" << std::endl; 
}

uint8_t Device::doSomething(uint8_t thing)
{
	std::cout << "Addition complete" << std::endl; 
	return foo + thing; 
}
